3

gnash-plugin compatible with flash-plugin?

view full story
linux-howto

http://forums.fedoraforum.org – Hello, After installation the new FC17, with gnash-plugin and gnome, I have good results to see some video's in firefox 13.0. Code: [gastonv@gastonv ~]$ yum list installed | grep gnash gnash.i686                          1:0.8.10-2.fc17              @fedora        gnash-plugin.i686                  1:0.8.10-2.fc17              @fedora But some sites are explicit asking for the Adobe F (HowTos)